Execute update.rb under ruby1.8
[packages.grml.org.git] / .gitignore
1 Gemfile.lock
2 index.html
3 packages.yaml
4 .bundle
5 bundled
6 git/*